.nav-button {
	color:#fff;
	background:url(../images/lepteto.png) top left no-repeat;
	display:block;
	float:left;
	margin-right:5px;
	width:11px;
	height:11px;
	line-height:11px;
	text-decoration:none;
	margin-bottom:7px;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.nav-button-active {
	background:url(../images/lepteto_active.png) top left no-repeat;
	color:#cafe44;
	display:block;
	margin-right:5px;
	float:left;
	width:11px;
	height:11px;
	line-height:11px;
	text-decoration:none;
	margin-bottom:7px;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

#slider-cont, #slider-cont2 {
	width:372px;
	height:289px;
	overflow:hidden;
	position:absolute;
}
#slider-cont2 {
	margin-left:372px;
	width:371px;
}

#slider-cont a img, #slider-cont2 a img{
	border:0;
}

.slide-item, .slide-item2 {
	display:block;
	width:670px;
	height:289px;
	margin-left:0px;
}

#nav-bar, #nav-bar2 {
	position:absolute;
	margin-top:14px;
	margin-left:15px;
	margin-top:260px;
	height:20px;
	z-index:999;
	color:#fff;
}